@font-face {
    src: url("../fonts/GothamHTF-Bold.otf");
    font-family: 'GothamHTF-Bold';
}
@font-face {
    src: url("../fonts/Gotham Light Regular.otf");
    font-family: 'GothamLight';
}

@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700');

body{
    background: #fff;
    font-family: 'Arial, Helvetica', sans-serif;
    min-width: 320px;
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6, .contact_info li, .collapse.navbar-collapse.sitenavigation a {
    font-family: 'Open Sans Condensed', sans-serif;
}

.container {
    overflow: hidden;
    width: 1020px;
    margin: auto;
}

.container- {
    width: 205px;
    float: left;
}
#topbar{
    background: #bde1f1;
    margin-bottom: 25px;
    padding: 7px 7px 0;
}
#topbar:after{
    content: '';
    clear:both;
    display: block;
}
#topbar-buttons{
    float:right;
}
.loginbutton,
.sitesearch,
#google_translate_element{
    float: right;
    margin-bottom: 7px;
    margin-left: 8px;
}
.topstrip {
    background: #fff;
    height: 184px;
    display: block;
    overflow: hidden;
    background-size: contain;
    position: relative;
    z-index: 102;
    width: 100%;

}
.tools {
    margin: 10px auto;
}
.toolbar {
    height: 42px;
    position: relative;
    z-index: 2;
    margin-top: 25px;
}

.prehead {
    height: 100px;
}

.toolbar .ceop {
    float: right;
    width: 120px;
    margin-left: 10px;
}

.contact_info {
    height: 30px;
    width: 100%;
    float: right;
    z-index: 1000;
    position: relative;
}



.contact_info ul {
    background: #eaeaea url(../img/contact.png) no-repeat top left;
    font-weight: bold;
    font-size: 16px;
    height: 30px;
    padding: 0 15px 0 45px;
    width: 40%;
    float: right;
}

.contact_info ul li {
    display: inline-block;
    margin: 0 10px;
    color: #1c2a48;
}

.highlight {
    color: #c91f1f;
}

.tools h1 {
    color: #011035;
    font-size: 52px;
    position: relative;
    top: 30px;
    left: 20px;
    text-transform: uppercase;

}

.tools h2 {
    color: #011035;
    font-size: 22px;
    margin-top: 0;
    position: relative;
    top: 20px;
    left: 20px;
    text-transform: uppercase;

}

.motto {
    float: right;
    margin: 30px 30px 0 0;
    color: #011035;
    font-weight: bold;
}
span.contact_item a {
    color: #fff;
}

.member-slogan {
    background: url(../img/member.png) center;
    width: 755px;
    height: 30px;
    display: inline-block;
    float: left;
    margin-left: -6px;
    margin-top: 10px;
}

.background {
    margin: 0 auto;
}

.background {
    background: #fff;
    background-size: auto;
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 100%;
}



/***********TRANSLATE*************/
#google_translate_element{
    background: #fff;
    float: right;
    margin: 5px 5px 5px 10px;
    padding: 3px 5px 4px;
    position: relative;
    z-index: 2;
    border-radius: 4px;
    border: 1px solid rgb(204, 204, 204);
}
#google_translate_element .goog-te-gadget-simple{
    border: none;
}


/***********SITESEARCH*************/
.sitesearch{
    float: right;
    margin: 5px 0 5px 0;
    position: relative;
    width: 200px;
    z-index: 2;
}
.sitesearch .form-control {
    background: #fff;
    border-color: #fff;
    height: 30px;
    border-radius: 0;
}
.sitesearch .btn.btn-primary{
    background: #266595;
    border-color: #266595;
    color: #fff;
    line-height: 16px;
    border-radius: 0;
    width: 30px;
    text-indent: -2px;
    font-size: 15px;
}

/***********LOGINBUTTON*************/
.loginbutton{
    background-repeat: no-repeat;
    background-position: top left;
    background-color: transparent;
    border: 1px solid #fff;
    float:right;
    font-size: 14px;
    line-height: 30px;
    margin: 5px 0 5px 0;
    position: relative;
    z-index: 2;
    color: #fff;
    border-radius: 0;
    padding: 0 10px 0 30px;
    text-transform: uppercase;
    text-align: center;
    background-image: url(../img/eschools-owl.svg);
    background-size: 15px;
    background-position-y: 6px;
    background-position-x: 5px;
    height: 30px;
}
.loginbutton span {
    text-indent: -99999px;
    display: inline-block;
    width: 30px;
    height: 30px;
    float: left;
    background-image: url(../img/owl-icon.png);
    background-color: #246694;
    border-color: #246694;
    margin-right: 15px;
}
/***********TOPBAR LOGO*************/
#topbar-logo{
    box-sizing: border-box;
    float: left;
    margin: 8px 45px 14px 5px;
}

/***********School name*************/
.header_school_name{
    background: url(../img/lacehill.png);
    float: left;
    height: 92px;
    margin: 10px 0;
    text-indent: -9999px;
    width: 205px;
    background-repeat: no-repeat;
    z-index: 1000;
    position: absolute;
}
.header_school_name2{
    background: url("../img/acad-logo.png");
    float: right;
    height: 60px;
    margin: 0 10px 0 0;
    text-indent: -9999px;
    width: 118px;
}
.hamburger{
    display: none;
    border: 1px solid #fff;
    color: #fff;
    padding: 2px 9px;
    position: relative;
    float: left;
    z-index: 300;
    margin: 5px 0 0 0;
}

/***********Site navigation*************/
.siteheader {
    width: 100%;
    max-width: none;
    background: #ae1f24;
    position:relative;
    z-index: 1010000;
    margin-top: 20px;
    height: 40px;
}

#sitenavigation {
    width: 1020px;
    margin: 0 auto;
    text-transform: uppercase;
}

.sitenavigation.navbar-collapse{
    float: left;
    padding: 0;
    position: relative;
    z-index: 300;
}
.navdrop{
    float: right;
    height: 40px;
}

/*@media only screen and (max-width: 768px) {*/
/*.sitenavigation.navbar-collapse {*/
/*display: none;*/
/*}*/
/*.hamburger{*/
/*display: inline-block;*/
/*}*/
/*.ace-logo {*/
/*display: block;*/
/*margin: auto;*/
/*position: relative;*/
/*float: none;*/
/*}*/
/*.topstrip {*/
/*background: #50aed0;*/
/*height: auto;*/
/*padding-left: 5px;*/
/*margin-bottom: 10px;s*/
/*}*/
/*.member-slogan {*/
/*display: none;*/
/*}*/
/*.sidenav a {*/
/*padding: 0;*/
/*}*/
/*}*/

.sitenavigation a{
    color: #fff;
    font-size: 16px;
    padding: 0 25px !important;
    font-weight: 500;
    text-transform: none;
    background: url(../img/li-mainnav.png) no-repeat top right;
    display: block;
}

.sitenavigation a:hover {
    background-image: none;
    background-color: #1c2a48 !important;
    color: #fff;
    text-decoration: none;
}

.sitenavigation ul.dropdown-menu a {
    padding: 5px 15px !important;
}


.navbar-nav > li > a {
    line-height: 40px !important;
}

/*.sitenavigation:last-child a{*/
/*border-right: 0;*/
/*}*/

/***********CAROUSEL*************/
.homeslider-wrapper{
    position: relative;
    display: inline-block;
    vertical-align:top;
    height: 360px;
    margin-bottom: 20px;
    width: 100%;

    z-index: 1000000;
}

.homeslider-wrapper:after{
    content: '';
    display: block;
    padding-top: 33.33%;
}
.homeslider{
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.homeslider .carousel{
    background: #ccc;
    height: 100%;
    padding: 0;
    margin-bottom: 0;
    border: none;
}
.homeslider .carousel::after {
    content: '';
    background: url(../img/overlay.png);
    height: 360px;
    width: 420px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
}
.homeslider .carousel .carouselInner,
.homeslider .carousel .carouselInner .carouselItem.cycle-slide{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 360px !important;
    width: 100%;
}

.homeslider .carouselControls{
    position: absolute;
    bottom: 0;
    z-index: 200;
    width: 130px;
    background: url(../img/slideshow-controls.png) center left / cover;
    height: 80px;
}

.homeslider .carouselControls .carouselControl.carouselNext {
    margin: 20px 25px 0 0;
}

.homeslider .carouselControls .carouselControl.carouselPrev {
    margin: 20px 0 0 20px;
}

.homeslider .carouselCaption {
    position: absolute;
    top: 20px;
    z-index: 1001;
    right: 50px;
    width: 260px;
    color: white;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
}

.homeslider .carouselCaption::first-line {
    font-size: 24px;
    font-family: 'Open Sans Condensed';
    line-height: 60px;
}

.homeslider-wrapper::after {
    content: '';
    width: 100%;
    height: 10px;
    background-color: #c91f1f;
    display: block;
    position: absolute;
    bottom: 0;
    padding: 0;
    z-index: 1000;
}

/***********SITEMESSAGE*************/
.sitemessage{
    background: #182C47;
    color: white;
    margin: 0 auto;
    overflow: hidden;
    height: 39px;
    position: relative;
    z-index: 2;
    margin-bottom: 20px;

}
.scrollmessage::before {
    position: absolute;
    font-size: 18px;
    font-weight: 700;
    content: 'Important Message!';
    z-index: 2;
    top: 0;
    padding: 5px 15px 0 15px;
    background: #182C47;

}
.scrollmessage::after {
    position: relative;
    content: '';
    height: 39px;
    width: 34px;
    right: 6px;
    z-index: 1;
    clear: both;
    float: right;
    top: -39px;
}

.scrollmessage {
    width: 1020px;
    margin: 0 auto;
    height: 39px;
    /*background: #fff;*/
    overflow: hidden;

}

.js-marquee {
    line-height: 39px;
}

/***********SITECONTENT*************/
.sitecontent{
    margin-top: 30px;
    position: relative;
    background: #fff;
    padding: 0;
    width: 1020px;
}
.home .sitecontent {
    margin-top: 0;
    position: relative;
}
.primarycolumn{
    margin-top: -20px;
    padding: 0 20px 20px;
}
.primarycolumn:after{
    background: #fff;
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: -2;
}
.fullwidthcolumn{
    background: #fff;
    padding: 0 20px 20px;
}
.sitecontent:before{
    display: none;
}
.sidenav{
    background-color: #c91f1f;
    padding: 0;
    float: right;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 2.35765%;
}

.sidenav ul {
    margin-bottom: 0;
}
.sidenav li {
    border-bottom: 1px solid #fff;
    padding: 0;
    margin: 0;
}

.sidenav a {
    color: #fff;
    display: block;
    line-height: 25px;
    padding: 5px 15px;
    margin: 0;
    text-decoration: none;
}

.sidenav a:hover {
    background: #dd6666;
}

@media only screen and (max-width: 768px) {
    .primarycolumn,
    .sidenav{
        margin: 0 0 20px;
        width: 100%;
    }
    .sidenav:after{
        display: none;
    }
}

.hometext-container {
    width: 630px;
    position: relative;
    float: left;
}

.hometext{
    float: left;
    width: 650px;
    color: #333;
    font-size: 12px;
    position: relative;
    overflow-y: scroll;
}
.hometext h2 {
    font-size: 20px;
    margin: 10px 0;
    padding-bottom: 20px;
    position: relative;
    color: #c91f1f;
    font-size: 36px;
}

.hometext .textblock {
    font-size: 16px;
    font-weight: normal;
}

.welcomephoto {
    float: left;
    margin: 0 20px 20px 0;
    width: 205px;
    height: 205px;
}

.welcomephoto .carouselItem {
    background-size: cover !important;
}

.welcomephoto .carousel {
    border: none;
}

.welcomephoto .carouselInner {
    height: 205px !important;
}

.welcomephoto .carouselCaption {
    display: none !important;
}
.scroll-down {
    position: absolute;
    bottom: 10px;
    right: 9px;
}

.homeside{
    float: right;
    width: 320px;
}

.home-minibox{
    float: left;
    height: 155px;
    position: relative;
    width: 155px;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
    padding: 61px 0;
}
.minibox1{background: #2ab89b; margin-right:10px;margin-bottom:10px;font-weight: bold; }
.minibox2{background: #2ab89b url(../img/pupil-asset.png) 55% 50% no-repeat;margin-bottom: 10px;background-size: 75%;}
.minibox3{background: url(../img/diocese.png) no-repeat 50% 10px;margin-right:10px;margin-bottom:10px; width:100% !important; height: 80px !important;}


a.home-minibox:active, a.home-minibox:focus, a.home-minibox:hover {
    color: #fff;
}



.house-points{
    clear: both;
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    margin: 0;
    position: relative;
    margin-bottom: 10px;
}
.house-points li:before {
    background: url("../img/house-points.png") no-repeat;
    content: '';
    height: 162px;
    left: 20px;
    position: absolute;
    top: 10px;
    width: 159px;
    margin-bottom: 20px;
}
.house-points li{
    padding-left: 80px;
    line-height: 41px;
}
.house-points li span{
    background: rgba(0,0,0,0.1);
    float: right;
    text-align: center;
    width: 70px;
}

.house-trevose{background: #f1c40f;}
.house-stanthony{background: #c0392b;}
.house-godrevy{background: #2980b9;}
.house-lizard{background: #27ae60;}

/***********HOMEBOXES*************/

.homeboxes {
    float: left;
}

.homeboxes .homebox {
    margin-right: 10px;
    max-height: 484px;
    padding: 0;
    position: relative;
    width: 313px;
}

.readmore {
    background: #1c2a48;
    color: #fff;
    display: inline-block;
    line-height: 30px;
    padding: 0 15px;
}
.homeboxes .homebox:last-child {
    margin-right: 0;
}
.home .carousel {
    float: left;
    width: 100%;
    border: none;
}

.home .carousel .carouselItem {
    background-size: cover;
}
@media only screen and (max-width: 768px) {
    .homeboxes .homebox {
        min-height: auto;
        width: 100%;
    }
}
.homebox-news h2 {
    background: #eaeaea;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 15px;
    color: #c91f1f;
}
.homebox-misc .textblock {
    height: 478px;
    font-size: 14px;
}

.news-items {
    margin-bottom: 10px;
}
.news-item{
    position: relative;
    margin-bottom:0;
}
.news-item:after {
    content:'';
    clear: both;
    display: block;
}
.news-icon, .events-icon {
    color: #c91f1f;
}
.news-item .fa-stack{
    font-size: 35px;
    float: left;
    overflow: hidden;
    margin: 0 10px 0 5px;
    width: 50px;
}

.news-item h3.title a {
    color: #1c2a48;
    font-size: 18px;
}
.news-items .news-item:nth-child(n+8){
    display:none;
}
.sitenavigation .dropdown-menu > li > a:hover, .sitenavigation .dropdown-menu > li > a:focus {
    color: white;
}
.news-text {
    padding: 5px 5px 5px 10px;
    left: 73px;
    color: #000;
}
.news-text .title{
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 21px;
}
.news-text .date{
    line-height: 1;
    margin: 0 0 5px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
}
.news-text a{
    color: #555;
    font-size: 13px;
}
.news-text a:hover {
    color: #3b92b7;
}

h3.title {
    font-weight: 300;
}



#calendar.calendar-sm{
    margin-bottom: 10px;
}
#calendar.calendar-sm .fc-header{
    margin: 0;
}
#calendar.calendar-sm .fc-header h2{
    margin: 0;
}
#calendar.calendar-sm .fc-content {
    background-color: #fff;
    color: #333;
    padding: 10px;
}

#calendar.calendar-sm .fc-widget-header {
    background: transparent;
    border: none;
    color: #fff;
    font-weight: bold;
}

#calendar.calendar-sm .fc-header{
    background: #011035;
}
#calendar.calendar-sm h2{
    color: #fff !important;
    font-size: 16px;
    padding: 10px 0 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
}
.fc-header-title h2 {
    color: #fff !important;
}
#calendar.calendar-sm .fc-header-right{
    padding-right: 10px;
}
.calendar-sm .fc-header .fc-button {
    background-color: transparent;
}
.calendar-sm .fc-header-space {
    padding-left: 0 !important;
}
#calendar.calendar-sm .fc-button{
    margin: 5px 0 0 0;
}
#calendar.calendar-sm .fc-content{
    font-size: 0.85em;
}
#calendar.calendar-sm td.fc-day.eventDate a{
    color: #8ec44a;
    font-weight: 700;
}

#calendar.calendar-sm .fc-state-highlight{
    background: url("../img/cal-sel.png") no-repeat center center;
    color: #fff;
}

#calendar.calendar-sm .fc-state-highlight>div{
    background: none;
    border: none;
}
#calendar.calendar-sm .fc-widget-content{
    border: none;
}

.news-icon.upload{
    height: 100%;
    width: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.news-icon,
.events-icon{
    background: transparent;
    text-align: center;
}

.news-icon .fa {
    font-size: 16px;
    position: relative;
    top: -27px;
}
.events-icon {
    height: 70px;
    padding: 3px 15px 10px 0;
    width: 53px;
}
.events-icon span{
    display: block;
    text-align: right;
}
.events-icon .month{
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-transform: uppercase;
    color: #8ec44a;
}
.events-icon .date{
    font-size: 32px;
    font-weight: 700;
    line-height: 28px;
    margin-top: 5px;
    color: #8ec44a;
}
.news-item:last-child,
.news-item:nth-child(3){
    border-radius: 0 0 21px 0;
}

.fc-header .fc-button{
    background: url('../img/arrows.png') no-repeat;
    border: none;
    box-shadow: none;
    height: 30px;
    width: 30px;
}
.home .fc-header .fc-button {
    background-color: transparent;
}
.calender-lg .fc-header .fc-button {
    background-color: #13365a;
}
.fc-header .fc-button-prev{
    background-position: top left;
}
.fc-header .fc-button-next{
    background-position: top right;
}
.btn.viewall{
    border: none;
    bottom: 0;
    font-weight: bold;
    left: 0;
    line-height: 2.4em;
    padding: 0px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    width: 150px;
    margin: 0 auto 18px;
    border-radius: 25px;
}
.btn.viewall i{
    font-size: 1.8em;
    position: relative;
    top: 3px;
}
.homebox-calendar .viewall{background: #8ec44a;}
.homebox-misc .viewall{background: transparent;}
.homebox-social .viewall{background:transparent;}

.homebox-calendar table.fc-border-separate {
    margin-bottom: 0;
}

.homebox-calendar .fc-content {
    padding-bottom: 0;
}

.homebox-links {
    background: #f9c0e2;
    width: 307px !important;

}

.homebox-links h2 {
    color: #e9238b;
}

.homebox-links .link-item a {
    background: #fff;
    padding: 12px;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    color: #e9238b;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

/******* TWITTER FEED ********/

.homebox-social {
    position: relative;
    padding-bottom: 0 !important;
    height: 669px;
    background: #cbcbe3;
    background-size: 10%;
}

.homebox-social h2 {
    color: #2f3591;
}

.homebox-social h3 {
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.followus {
    width: 50%;
    display: block;
    margin: 0 auto;
}

.followus img {
    margin: 0 4px;
}

.tweet-media {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.tweet-media li {
    list-style: none;
    margin: 0;
    float: left;
}

.tweet-media2 li,
.tweet-media4 li {
    width: 49.75%;
    height: auto;
    margin: 0 0 0.5% 0.5%;
}

.tweet-media2 li:nth-child(2n+1),
.tweet-media4 li:nth-child(2n+1) {
    margin-left: 0;
}

.tweet-media3 li {
    width: 66.5%;
    height: auto;
}

.tweet-media3 li:nth-child(2) {
    margin: 0 0 0.5% 0.5%;
    width: 33%;
}

.tweet-media3 li:nth-child(3) {
    margin-left: 0.5%;
    width: 33%;
}

.tweet-media img {
    width: 100%;
}
.twitter-wrapper {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 318px;
    margin-bottom: 20px;
    position: relative;
}

.twitter-feed {
    list-style: none;
    margin: 0;
    padding: 0;
}
.twitter-feed > li {
    background: #fff;
    color: #34426a;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 10px 15px;
    position: relative;
    width: 100%;
    border-radius: 10px;
}
.twitter-feed > li .user a{
    color: #34426a;
    font-weight: 600;
}
.twitter-feed .user span {
    font-weight: 400;
    color: #4baccf;
}
.twitter-feed > li a span,
.twitter-feed > li a{
    color: #3b92b7;
}
.twitter-feed a {
    color: #256694 !important;
}

.twitter-feed p {
    margin: 0 0 10px;

}

.twitter-feed p.user {
    color: #184b60;
}

.twitter-feed .user {
    font-size: 13px;
    line-height: 1.2;
}
.twitter-feed .user span {
    font-size: 12px;
}

.twitter-feed .date {
    margin: 10px 0 0;
    font-size: 12px;
}

.twitter-feed .avatar {
    float: left;
    width: 30px;
    height: auto;
    margin-right: 8px;
    border-radius: 50%;
}

/* Contact Page */

.contact .sidenav {
    width: 35%;
    background: white;
}

 .contact .primarycolumn {
     width: 62.6%;
 }

.contact .sitecontent {
    margin-top: 0;
}

.contact .sitefooter {
    padding-top: 0;
}

.contact .primarycolumn {
    margin-top: 38px;
}

.contact .sitecontent .col1 h3 {
    margin-top: 0;
    font-weight: 700;
}

.contact input.form-control {
    border: 1px solid #ccc;
}


.contact .email a {
    padding: 0;
    color: #333;
}
.contact .email a:hover {
    background: transparent;
    color: #333;
}

ul.school_contacts .fa-circle {
    color: #256694;
}

.contact address .fa-circle {
    color: #256694;
}

/*.contact .fa {*/
/*font-size: 14px;*/
/*}*/

.contact .fa-stack-2x {
    font-size: 24px;
}

.contact .fa-stack-1x {
    line-height: inherit;
    font-size: 14px;
    position: relative;
    top: -3px;
}

.contact .fa-envelope {
    font-size: 11px;
    top: -10px;
}

.contact .fa-stack {
    width: 25px;
    height: 25px;
}

.contact .email a {
    display: inline-block;
    font-size: 16px;
}

.contact .telephone {
    font-size: 16px;
}

.contact address {
    font-size: 16px;
}


/***********FOOTER*************/
footer{
    color:#194b60;
    padding-top: 0;
}
footer a{
    color:#194b60;
}
footer p{
    line-height: 90px;
    margin-bottom: 30px;
    text-align: center;

}


.sitefooter {
    width: 100%;
    max-width: none;
    z-index: 1;
    background: #fff;
    position: relative;
}
.calendar-sm .fc-widget-header {
    color: #ae1f24 !important;
}
.fc .fc-header-space {
    padding-left: 0;
}
p.legalnote {
    line-height: 20px;
    text-align: center;
    width: 100%;
    margin: 0 auto 20px;
}
.contact-info {
    background: #ae1f24;
    border-bottom: 10px solid #1c2a48;
    height: 90px;
    position: relative;
    z-index: 1;
}
.contact_item{
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    margin: 0 50px;
}
.contact-info i.fa.fa-circle {
    color: #fff;
    font-size: 5px;
    position: relative;
    top: -3px;
}
.contact_type{
    color: #fff;
}
.legalnote{
    color: #555;
    font-size: 12px;
    margin-bottom: 5px;
}
.accreditations-list{
    margin-top: 30px;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
}

.accreditations-list li{
    display: inline-block;
    margin: 0 10px;
}
.accreditations-list img{
    height: 45px;
}
.poweredby{
    background: url("../img/powered.svg") no-repeat center;
    display: inline-block;
    height: 45px;
    width: 147px;
    background-size: contain;
}

/*********** COLUMNS *************/
.sidenav{
    font-size: 20px;
}
.sidenav a{
    color: #fff;
    display: block;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: normal;
}
.sidenav a:hover,
.sidenav .active>a{
    color: #fff;
}
.sidenav>nav>ul>li.active>a{
    color: #fff;
}
.sidenav li{
    padding-bottom: 0;
}
.sidenav li li{
    padding-bottom: 0;
}
.sidenav ul ul{
    display: none;
    font-size: 14px;
    padding: 10px 0 0 20px;
}
.sidenav ul .active ul {
    display: block;
}

/*******links********/
.newsdate{
    font-size: 14px;
    color: #999;
    margin-bottom: 20px;
}
.newsletter-item a,
.resource-item a{
    background: #011035;
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px;
}
.externallink a{
    background: #011035;
    display: inline-block;
    width: 100%;
}
.downloadlink a{
    background: #011035;
    color: #fff;
    display: inline-block;
    width: 100%;
}
.pagelink a{
    background: #011035;
    display: inline-block;
    width: 100%;
}
.textblock,
.resource_items{
    margin-bottom: 20px;
}
.textblock ul{
    list-style: disc;
    padding-left: 20px;
}
.textblock ol{
    list-style: decimal;
    padding-left: 20px;
}
.resource_items i.fa {
    padding-right: 10px;
}

/*******Staff Member********/
.staff_member{
    background: #eee;
    margin-bottom: 20px;
    padding: 25px 10px 10px;
    overflow: hidden;
}
.staff_member h4,
.staff_member h5 {
    color: #194b60;
    margin-top: 0;
}
.staff_photo{
    background-color: #fff;
    background-size: contain;
    background-position: center center;
    float: left;
    height: 78px;
    margin: -15px 10px 10px 0;
    width: 78px;
}
.staff_email{
    border-top: 1px solid #dde1f0;
    clear: both;
    color: #333;
    display: block;
    margin: 10px -10px 0;
    padding: 5px 10px;
}
.staff_biog {
    font-size: 14px;
}

    .goog-te-gadget-simple .goog-te-menu-value span {
        font-weight: normal;
    }

/***********CALENDAR PAGE*************/

.calendar .fc-widget-header {
    font-size: 14px;
}

.calendar .fc .fc-header-space {
    padding-left: 10px;
}
.calendar .fc-header-title h2 {
    color: #011035 !important;
}
#calendar.calendar-lg{
    margin-bottom: 20px;
}
#calendar.calendar-lg .fc-content tbody td > div {
    min-height: 85px !important;
    height: auto;
}
#calendar.calendar-lg th.fc-widget-header{
    border-color: #fff;
}
.fc-scroller.fc-day-grid-container {
    border-color: #fff;
     background: rgba(1,16,53,0.05);
    height: auto !important;
}
.fc-toolbar.fc-header-toolbar h2 {
   float: right;
}
#calendar.calendar-lg .fc-day-number{
    text-align: right;
    margin-right: 5px;
}
.fc-day-number {
    position: relative;
    top: 2px;
    font-size: 11px;
    left: 0.5px;
}
.fc-title {
    display: block;
    white-space: normal;
}
.fc-unthemed td {
    border-color: transparent;
}
#calendar.calendar-lg .fc-widget-header{
    background: #011035;
    font-weight: 900;
    padding: 5px 0;
    color: #fff;
}
.fc-widget-header {
    background: transparent;
    color: #8ec44a;
    border: none;
    font-weight: bold;
    font-size: 11px;
}
.fc-state-highlight>div{
    background: #eee;
    background: rgba(0,0,0, 0.1);
    border-color: #194b60;
}

.fc-event{
    background: #2AB89B;
    border: none;
}
.fc-header{
    margin: 0;
}
.fc-header td{
    border: none;
}
.fc-content table{
    margin-top: 0;
}
.fc-header .fc-button{
    background: #011035 url('../img/arrows.png') no-repeat;
    border: none;
    box-shadow: none;
    height: 30px;
    width: 30px;
}
.fc-header .fc-button-prev{
    background-position: top left;
}
.fc-header .fc-button-next{
    background-position: top right;
}
#map-canvas{
    border: 5px solid #fff;
    box-shadow: 0px 0px 5px #000;
    float: right;
    height: 390px;
    margin: 20px 0;
    width: 100%;
}

.modal-header .close{
    background: #194b60;
    border: none;
    color: #fff;
    height: 20px;
    line-height: 20px;
    padding: 0;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 20px;
    width: 20px
}
.modal-header{
    border-bottom: none;
}
.videoPlayer iframe,
#player{
    height: 450px;
}

/***********CAROUSEL*************/
.carousel{
    border: 1px solid #b3b1ab;
    padding: 9px;
    margin-bottom: 20px;
}
.carouselControls{
    width: 100%;
}
.carouselControls:after {
    content: '';
    clear: both;
    display: block;
}
.carousel .carouselInner .carouselItem{
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    text-align: center;
    width: 100%
}
.carousel-caption-container{
    bottom: -54px;
    left: 0;
    padding: 0 54px;
    position: absolute;
    width: 100%;
}
.carouselCaption{
    padding-top: 15px;
    text-align: center;
}
.carouselCaption:empty{
    padding: 0;
}
.carousel .carouselControl{
    background-repeat: no-repeat;
    height: 44px;
    margin: 10px 15px;
    text-indent: -9999px;
    top: auto;
    width: 30px;
    z-index: 101;
}
.carousel .carouselNext{
    background-image: url("../img/arrows-right.png");
    /*background-position: top right;*/
    float: right;
}
.carousel .carouselPrev{
    background-image: url("../img/arrow-left.png");
    /*background-position: top left;*/
    float: left;
}
.carousel-item-link{
    display:block;
    height: 100%;
    width: 100%;
}
.sidr {
    background: #182C47 !important;
    box-shadow: none !important;
    border-right: 1px solid #011035;
}
.sidr ul {
    border: none !important;
}
.sidr ul li {
    border: none !important;
}
.sidr ul li ul li {
    font-size: 14px !important;
}
.sidr ul li a,
.sidr ul li span,
.sidr ul li ul li a,
.sidr ul li ul li span {
    color: #fff !important;
    text-transform: uppercase;

}
.sidr ul li:hover > a,
.sidr ul li:hover > span,
.sidr ul li.active > a,
.sidr ul li.active > span,
.sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
    color: #fff !important;
    box-shadow: none !important;
    text-transform: uppercase;
}

h3.slogan {
    color: #fff;
    position: relative;
    top: 176px;
    font-size: 20.3px;
    left: 21px;

}
@media only screen and (max-width: 68em) {
    .member-slogan {
        background-size: contain;
        background-repeat: no-repeat;
        width: 70%;
    }
    .tools {
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    .toggle-sidenav {
        width: 130px;
        font-size: 20px;
        display: block !important;
        border-radius: 0;
        color: #000;
        background-color: #fff;
        border: 1px solid;
        text-align: center;
        font-weight: bold;
        padding: 5px;
        margin: 80px auto 20px;
    }
    .sidenav {
        width: 100% !important;
        margin: 0 0 20px 0;
        padding: 0;
        border-radius: 0;
    }
    .primarycolumn,
    .primarycolumn .col1,
    .primarycolumn .col2,
    .homeboxes .homebox,
    .fullwidthcolumn .col2,
    .fullwidthcolumn .col1,
    .colSplit .halfCol,
    .home .primary:before,
    #map-canvas,
    #map-canvas1 {
        width: 100%;
        float: none;
    }
    .sidenav {
        display: none;
    }
    .homebox {
        width: 100% !important;
    }
}

.inner {
    width: 1020px;
    margin: 0 auto;
}

.homebox-calendar #calendar.calendar-sm .fc-header {
    background: #8ec44a;
}


.hamburger{
    background: #4ba8cd;
    display: none;
}

#sitesearch{
    float: right;
    margin-top: 5px;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 4px;
}
#sitesearch input{
    background: none;
    border: 1px solid #fff;
    border-radius: 4px !important;
    color: #fff;
    float: right;
    font-size: 0.95em;
    margin: 0;
    width: 8em;
    text-transform: none;
    height: 30px;
    font-weight: normal;
}

#sitesearch input::-webkit-input-placeholder { color: #555; }
#sitesearch input:-moz-placeholder { color: #555; }
#sitesearch input::-moz-placeholder { color: #555; }
#sitesearch input:-ms-input-placeholder { color: #555; }
#sitesearch button{
    background: transparent;
    border:1px solid #fff;
    border-left: none !important;
    border-radius: 4px;
    color: #fff;
    float: right;
    font-size: inherit;
    height: 30px;
    line-height: 2em;
    padding: 0;
    text-align: center;
    width: 2em;
}
.fc-row.fc-widget-header {
    padding: 0 !important;
}
.fc-row.fc-widget-header > table {
    margin: 0;
}



.sidr ul li:hover > a, .sidr ul li:hover > span, .sidr ul li.active > a, .sidr ul li.active > span, .sidr ul li.sidr-class-active > a, .sidr ul li.sidr-class-active > span {
    box-shadow: none;
    background-color: #c91f1f;
    line-height: 30px;
}

.sidr {
    background: #216496;
    box-shadow: none;
}
.sidr ul li ul li:hover > a, .sidr ul li ul li:hover > span, .sidr ul li ul li.active > a, .sidr ul li ul li.active > span, .sidr ul li ul li.sidr-class-active > a, .sidr ul li ul li.sidr-class-active > span {
    box-shadow: none;
}
.sidr ul,
.sidr ul li {
    border-top: none;
    border-bottom: none;
    line-height: 30px;

}
.sidr ul li a, .sidr ul li span {
    padding: 10px 15px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.sidr ul li a,
.sidr ul li span {

}
.sidr ul li ul {
    margin-left: 25px;
}

input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus, select[multiple=multiple]:focus, textarea:focus {
    box-shadow: none;
    border: none;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea, select[multiple=multiple], textarea {
    box-shadow: none;
    border: none;
}

.homebox-calendar .news-items .news-item:nth-child(n+3) {
    display: none;
}

@media only screen and (max-width: 1117px) {
    .topstrip {
        background-size: cover;
    }
    .hamburger {
        background-color: #ae1f24 !important;
        border-radius: 5px;
    }
    .container {
        width: 100%;
    }
    .container.tools {
        margin-bottom: 20px;
    }
    .contact_item {
        margin: 0;
    }
    .contact_info ul {
        width: 53%;
    }
    .sitecontent {
        width: 96%;
        margin: 20px 2% 0 2%;
    }

    .homeboxes {
        width: 100% !important;
    }

    .hometext {
        width: 65%;
        margin-right: 1%;
    }
    .homeside {
        width: 33%;
    }
    .minibox1, .minibox3 {
        margin-right: 2%;
    }
    .home-minibox {
        width: 49%;
    }
    .siteheader {
        display: none;
    }
    .hamburger {
        display: block;
        margin: 5px 0 0 5px;
        background-color: transparent;
        height: 30px;
        cursor: pointer;
        float: right;
        border: 1px solid #fff;
    }

    .hamburger:hover {
        color: #fff;
    }

    .homebox-social {
        width: 34% !important;
    }
    .ace-logo {
        margin-right: 10px;
    }
    .toolbar {
        overflow: hidden;
    }
    .toolbar .inner {
        float: right;
        width: 100%;
        margin-right: 2%;
    }
    a#googleicon, a#loginbutton, a#headeremail, a#headertelephone {
        display: none;
    }
    #emailicon a,
    #telephoneicon a {
        color: #fff;
    }

    #sitesearch input {
        float: left;
    }
    h3.slogan {
        top: 180px;
    }
    .ace-logo {
        margin-top: -200px;
    }
    .hometext .textblock {
        font-size: 14px;
    }
    .hometext h2 {
        font-size: 24px;
    }
    .scrollmessage {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .hometext-container {
        width: 66%;

    }
    .hometext {
        width: 103%;
    }
    .homebox-social {
        width: 32.5% !important;
        margin-right: 1%;
    }
    .homebox-links {
        width: 32.5% !important;
        margin-right: 1%;
    }
    .homebox-calendar {
        width: 33% !important;
        margin-right: 0;
    }
    .followus {
        width: 100%;
    }
    .followus h3 {
        text-align: left;
        padding-left: 5px;
    }
    .inner {
        width: 95%;
    }
    .contact_item {
        margin: 0 20px;
    }
}

@media only screen and (max-width: 890px) {
    /*.header_school_name {*/
        /*height: 350px;*/
        /*width: 350px;*/
        /*background-size: contain;*/
    /*}*/
    .topstrip {
        height: 230px;
    }
    .ace-logo {
        margin-top: -400px;
        background: url(../img/ace-logo.svg) right 100px;
        background-repeat: no-repeat;
    }
    .contact .sidenav {
        width: 35%;
        padding: 10px;
    }

    .contact .primarycolumn {
        width: 62.6%;
    }
    .contact-info {
        height: 150px;
        padding: 20px 0;
    }
    .contact_item {
        width: 100%;
        display: block;
        line-height: 38px;
    }
    .minibox3 {
        background-size: contain;
    }

}

@media only screen and (max-width: 820px) {
    h3.slogan {
        top: 160px;
    }
    .hometext {
        width: 100%;
    }
    .homeside {
        width: 100%;
    }
    .home-minibox {
        width: 32%;
        margin-right: 1%;
        margin-top: 1%;
    }
    .minibox3 {
        margin-right: 0;
        width: 32% !important;
        float: right;
        background-size: contain;
    }
    .homeboxes .homebox {
        width: 100%;
    }

    #calendar.calendar-sm {
        width: 50%;
        float: left;
    }
    .homebox-calendar .news-items {
        width: 50%;
        padding-left: 2%;
        float: right;
    }
    .homebox-calendar {
        height: 415px;
        min-height: 0 !important;
    }
    .fc-content {
        width: 100%;
    }
    .homebox-misc {
        width: 49.5% !important;
        margin-top: 1%;
    }
    .homebox-social {
        width: 49.5% !important;
    }
    .contact_item {
        font-size: 12px;
    }
    .hometext-container {
        width: 100%;
    }
    .minibox1 {
        background-size: 30%;
    }
    .minibox2 {
        background-size: 50%;
    }
    .homebox-links {
        width: 49.5% !important;
        margin-right: 0 !important;
    }
    .homebox-calendar {
        width: 100% !important;
        height: 300px;
        margin-top: 1%;
    }
    .homebox-calendar .viewall {
        top: 247px;
        height: 28px;
        left: 182px;
    }
    .homebox-calendar .news-items .news-item:nth-child(n+3) {
        display: block;
    }
    .homebox-calendar .news-items .news-item:nth-child(n+4) {
        display: none;
    }
    .homebox-calendar .viewall {
        display: none;
    }

}

@media only screen and (max-width: 768px) {
    h3.slogan {
        width: 100%;
        text-align: center;
    }
    .fc-toolbar.fc-header-toolbar h2 {
        float: none;
    }
    .fc-list-heading-alt {
        float: left;
        margin-right: 4px;
    }
    #calendar.calendar-lg .fc-widget-header {
        background: transparent;
    }
    #calendar.calendar-lg .fc-widget-header span {
        color: #2a385f;
    }
    .ace-logo {
        width: 100%;
    }
    #calendar .fc-toolbar.fc-header-toolbar .fc-left {
        width: 100%;
    }

    #calendar .fc-toolbar.fc-header-toolbar .fc-button {
        float: right;
        width: 30px;
        padding: 0;
        margin: 10px 0;
        background: #031033;
        border: none;
    }
    #calendar .fc-toolbar.fc-header-toolbar h2 {
        background: #031033;
        color: white;
        margin-left: 0;
        padding: 10px 15px;
        text-transform: uppercase;
        display: block;
    }

    .fc-view.fc-listMonth-view.fc-list-view.fc-widget-content,
    .fc-unthemed .fc-list-heading td,
    .fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-content, .fc-unthemed .fc-popover, .fc-unthemed .fc-list-view, .fc-unthemed .fc-list-heading td{
        border: none !important;
    }

    .fc-toolbar.fc-header-toolbar {
        margin-bottom: 0;
    }

    #calendar .fc-toolbar.fc-header-toolbar .fc-button.fc-prev-button {
        position: absolute;
        right: 60px;
    }

    .fc-list-item-marker.fc-widget-content {
        display: none !important;
    }

    .fc-list-item-title.fc-widget-content {
        position: relative;
    }

    .fc-list-item-title.fc-widget-content a {
        position: absolute;
        width: 200%;
        color: #981010;
        text-overflow: ellipsis;
        overflow: hidden;
        display: block;
        white-space: nowrap;
        font-size: 12px;
    }

    .fc-list-heading-main,
    .fc-list-heading-alt {
        color: #283760;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .fc-list-item-time.fc-widget-content {
        color: #981010;
        font-size: 12px;
    }


    .home .sitecontent {
        margin-top: 100px;
        margin-bottom:50px;
    }

    .header_school_name {
        margin-top: 100px !important;
        margin-bottom: 50px;
    }

    .contact .primarycolumn {
        width: 100%;
    }

    #map-canvas {
        width: 50%;
        float: left;
    }

    .homeslider .carouselCaption {
        right: 10px;
    }

    .homeslider .carousel::after {
        width: 100%;
    }

    address {
        width: 50%;
        float: right;
        padding-left: 25px;
        margin-top: 20px;
    }
    ul.school_contacts {
        padding-left: 25px;
        width: 50%;
        float: right;
    }
    #calendar td.fc-day.eventDate {
        background: transparent;
    }
    .homebox {
        width: 100% !important;
    }
    .homebox-links {
        margin-top: 1%;
    }

    .toolbar .inner {
        width: 100% !important;
        margin-right: 15px;
    }

    #sitesearch {
        width: calc(100% - 115px);
        height: 33px;
    }

    .header_school_name {
        background-position: center;
    }
}
@media only screen and (max-width: 870px) {

    .ace-logo {
        background-size: 150px;
        margin-top: -180px;
    }

    h3.slogan {
        top: 180px !important;
    }
}

@media only screen and (max-width: 700px) {
    .calendar .sitecontent {
        margin-top: 100px !important;
    }

    .contact_item {
        display: block;
        font-size: 14px !important;
    }
    .contact-info .fa {
        display: none;
    }
    .tools h1 {
        font-size: 40px;
        top: 45px;
    }
    .tools h2 {
        font-size: 17px;
        top: 35px;
    }
    .motto {
        float: initial;
        margin-top: 100px;
        text-align: center;
    }
    .header_school_name {
        height: 153px;
    }
    .hometext img {
        display: none;
    }

}

@media only screen and (max-width: 560px) {

    .scrollmessage::before {
        content: '';
    }

    .scrollmessage > div {
        width: 100% !important;
    }

    .scrollmessage {
        background: #2ab89b;
        color: #fff;
        overflow: hidden;
        width: 100%;
    }

    /*.container.tools {*/
        /*margin-top: 110px;*/
    /*}*/

    .header_school_name {
        margin-top: 40px;
    }

    .home-minibox {
        width: 33%;
    }

    .minibox1, .minibox3 {
        margin-right: 1%;
    }

    .minibox1, .minibox2 {
        margin-bottom: 0;
    }

    .minibox2, .minibox4 {
        margin-right: 0;
    }

    #map-canvas {
        width: 100%;
    }

    address {
        width: 100%;
        float: left;
        padding-left: 0;
    }

    ul.school_contacts {
        width: 100%;
        float: left;
        padding-left: 0;
    }

    .header_school_name {
        height: 100px;
        background-size: contain;
        width: 100%;
    }

    .tools h1, .tools h2 {
        top: 15px;
    }

    .motto {
        margin-top: 50px;
    }

    .topstrip {
        height: 200px;
    }

    .minibox3 {
        background-size: 90%;
        background-position-y: 20px;
    }



    #google_translate_element {
        width: 32px;
    }

    .goog-te-gadget-simple .goog-te-menu-value span {
        display: none;
    }

    .loginbutton {
        background-size: 56%;
        background-position-y: 5px;
        background-position-x: 6px;
        padding: 14px;
    }

    .motto {
        margin-top: 60px;
        font-size: 14px;
        margin-right: 0;
    }

    .tools h1 {
        font-size: 29px;
        top: 20px;
    }

    .tools h2 {
        font-size: 12px;
        top: 15px;
    }

    .contact_item {
        margin: 0;
    }
}
@media only screen and (max-width: 400px) {

    .container {
        overflow: hidden;;
    }
    #calendar.calendar-sm {
        width: 100% !important;
        float: none;
    }
    .homebox-calendar {
        height: auto;
    }
    .homebox-calendar .news-items {
        float: none;
        width: 100%;
    }
    .homebox-misc {
        width: 100% !important;
    }
    .homebox-misc .textblock {
        height: auto;
        padding-bottom: 20px;
    }
    .homebox-social {
        width: 100% !important;
    }
    .tools h1 {
        font-size: 23px;
    }
    .tools h2 {
        font-size: 16px;
    }
    .motto {
        margin-top: 50px;
        padding: 0 20px;
    }
    .sitecontent {
        padding: 10px;
    }
    .contact_item {
        font-size: 11px !important;
    }
    .minibox1 {
        background-size: 50%;
    }
    .minibox2 {
        background-size: 60%;
    }
    .minibox3 {
        background-position-y: 25px;
    }
    .ceop {
        display: none;
    }
    #sitesearch input {
        width: 185px;
    }
    .contact_info ul {
        width: 100%;
        padding: 0 0 0 25px;
    }
    .contact_info ul li {
        font-size: 14px;
        margin: 0 5px;
    }
}

@media only screen and (max-width: 374px) {
    .ace-logo {
        background-size: 37%;
        background-position-y: 124px;
    }
    .tools h1 {
        font-size: 20px;
    }
    .tools h2 {
        font-size: 13px;
        top: 20px;
    }
}

.textblock {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: normal
}